# "In Erinnerung" – ebenfalls aus einem WordPress-Widget übernommen.

- name: "Roland Groos"
  died: "27.5.2020"
  image: "img/bild-2.jpg"
- name: "Uwe Müller"
  died: "28.3.2020"
  image: "img/p1030443.jpg"
